[Desktop Entry]
X-KDE-Library=khtml_tork
X-KDE-PluginInfo-Author=Robert Hogan
X-KDE-PluginInfo-Email=robert@roberthogan.net
X-KDE-PluginInfo-Name=tork
X-KDE-PluginInfo-Version=3.4
X-KDE-PluginInfo-Website=http://tork.sourceforge.net
X-KDE-PluginInfo-Category=Tools
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
Name=TorK
Type=Application
Comment=Anonymity Manager
Icon=khtml_tork
